langcode: en
status: true
dependencies: {  }
name: 16_9_330x186
label: '16:9 (330x186)'
effects:
  a3faade9-9e45-4bdb-9160-da19beb38841:
    uuid: a3faade9-9e45-4bdb-9160-da19beb38841
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 186
      anchor: center-center
  8a1dfe90-4680-4306-99b2-c79ca5abf299:
    uuid: 8a1dfe90-4680-4306-99b2-c79ca5abf299
    id: image_convert
    weight: 2
    data:
      extension: webp
